beauty_card_refund_submit:
  -
    case: "次卡-提交退款申请-非其他原因case"
    order_id: "102813852173916"
    reason_id: 3
    reason_text: "个人身体原因"
    reason_type: 0
    assert_message: "订单已经退款"
  -
    case: "次卡-提交退款申请-其他原因case"
    order_id: "102813852173916"
    reason_id: -1
    reason_text: "其他原因不得少于10个字"
    reason_type: 0
    assert_message: "订单已经退款"